Subject: Q: GAMESS Orbitals

From: Steven Schafer <[email-masked]>
Date: Tue, 1 Nov 1994 11:07:07 -0500 (EST)

Is there a way to put 3P orbitals on Oxygen atoms in GAMESS?  If 
there is no easy way to do it through GAMESS can the 3P orbitals be added 
by directly modifing the basis sets, and if so, where can I find the 
appropriate exponents?
	After all my questions have been asked, I would like to announce the 
Chemistry Mosaic site at the State University of New York at Binghamton.  
The site is still under construction, but I believe it be fairly  good. 
The address to connect to is:

			http://chemiris.cc.binghamton.edu:8080

	Any help with the afore mentioned questions would be of greatly 
appreciated.		
	
		Thanks in advance,

		Steven Schafer
		S.U.N.Y. Binghamton Chemistry Department
		Binghamton, New York